@import url('https://fonts.googleapis.com/css2?family=Glory:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
  font-family: 'Glory', sans-serif;
}

.header__container {
  display: grid;
  grid-template-columns: 15% 70% 15%;
  align-items: center;
  padding: 15px 7.5%;
  background: #75AA5D;
}

.header__container__logo img {
  width: 100%;
  transition: all 0.15s ease
}
.header__container__logo img:hover {
  opacity: 0.75;
}

.header__container__text {
  text-align: center;
}
.header__container__text p {
  color: white;
  font-size: 2vw;
  font-weight: 300;
  margin: 0;
}

.header__container__menu {
  text-align: center;
}
.header__container__menu__button {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  color: #bc4123;
  font-size: 2.2vw;
  transition: all 0.15s ease;
}
.header__container__menu__button:hover {
  color: white;
}
.header__container__menu__button:focus {
  outline: none;
  color: white;
}
.header__container__menu__button:active {
  color: white;
}
.header__container__menu__dropdown {
  background: #75AA5D !important;
  border: 2px solid #FF5000 !important;
}
.dropdown-item {
  color: white !important;
  font-size: 20px;
  font-weight: 400 !important;
  transition: all 0.15s ease;
}
.dropdown-item:hover {
  background-color: #463940 !important;
  color: #ff5000 !important;
}


.first_block {
  padding: 2.5% 5%;
  display: grid;
  grid-template-columns: 46% 52%;
  grid-gap: 2%;
  align-items: center;
  height: 41vw;
  background-blend-mode: multiply;
  background-image: url('../img/first_block__background_image.jpg');
  background-color:  rgba(0, 0, 0, 0.6);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.first_block__side_container h1 {
  color: #FF5000;
  font-size: 3.5vw;
  font-weight: 800;
}
.first_block__side_container p {
  color: white;
  font-size: 1.5vw;
  font-weight: 300;
  margin: 0;
}

.first_block__form .row {
  margin: 10px 0;
}
.first_block__form .row .col {
  padding: 0 3px;
}
.first_block__form input, .first_block__form select {
  width: 100%;
  border: 2px solid #75AA5D;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  font-size: 1.25vw;
  font-weight: 400;
}
.first_block__form input::placeholder {
  color: white;
}
.first_block__form input:focus {
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  font-size: 1.25vw;
  font-weight: 400;
  outline: none;
  box-shadow: 0px 0px 12px 3px #75AA5D;
  border: 2px solid #75AA5D;
}
.select__separator {
  background-color: #75AA5D;
  font-weight: 600;
  font-size: 20px;
  color: #FFF !important;
}

.first_block__form__button {
  width: calc(100% - 6px) !important;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  border-radius: 2px;
  border: 2px solid #ff5000;
  color: #fff;
  font-size: 1.75vw;
  font-weight: 400;
  background-color: #75AA5D;
  transition: all 0.15s ease;
}
.first_block__form__button:hover {
  background-color: #628054;
  color: white;
}


.additional_block_1 {
  padding: 5% 2.5%;
}

.grid_block_4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1.25%;
  align-items: center;
}

.additional_block_1__grid_item {
  padding: 10px;
  display: grid;
  grid-template-columns: 30% 70%;
  align-items: center;
  transition: all 0.15s ease;
}
.additional_block_1__grid_item:hover {
  box-shadow: 0px 4px 0px #ff5000, 0px -4px 0px #ff5000;
}

.additional_block_1__grid_item__image {
  padding: 0 5px 0 0;
}
.additional_block_1__grid_item__image svg {
  width: 100%;
  height: auto;
}

.additional_block_1__grid_item__text {
  padding: 0 0 0 10px;
  border-left: 2px solid #ff5000;
}
.additional_block_1__grid_item__text h3 {
  margin: 0;
  font-size: 3vw;
  font-weight: 700;
  color: #463940;
}
.additional_block_1__grid_item__text p {
  margin: 0;
  color: #463940;
  font-weight: 500;
  font-size: 1.25vw;
}


.additional_block_2 {
  padding: 5%;
  background: #75aa5d;
}

.additional_block_2 .block__header {
  color: white;
  border-bottom: 7px solid #ff5000;
}

.additional_block_2 .grid_block_4 {
  grid-gap: 2.5%;
}

.additional_block_2__grid_item {
  background: white;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25);
  transition: all 0.15s ease;
}
.additional_block_2__grid_item:hover {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.additional_block_2__grid_item__image {
  position: relative;
  width: 100%;
  height: 15vw;
}
.additional_block_2__grid_item__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.additional_block_2__grid_item__image__badge {
  position: absolute;
  bottom: 0;
  left: 0;
  background: red;
  padding: 5px 10px;
  border-radius: 0px 10px 0px 0px;
}
.additional_block_2__grid_item__image__badge span {
  color: white;
  font-weight: 800;
  font-size: 20px;
  line-height: 1;
}

.additional_block_2__grid_item__text {
  padding: 10px 10px 0px 10px;
}
.additional_block_2__grid_item__text h3 {
  color: #75AA5D;
  font-weight: 700;
  font-size: 2.75vw;
}
.additional_block_2__grid_item__text p {
  color: #463940;
  font-weight: 400;
  font-size: 20px;
  margin: 3px 0;
}
.additional_block_2__grid_item__text p b {
  color: #FF5000;
  font-weight: 700;
}
.additional_block_2__grid_item__text p i {
  color: black;
}

.additional_block_2__grid_item__button button {
  width: 100%;
  padding: 3px 0;
  margin: 20px 0 0 0;
  color: white;
  background: #628054;
  font-size: 25px;
  font-weight: 500;
  border: none;
  border-radius: 0;
  transition:  all 0.15s ease;
}
.additional_block_2__grid_item__button button:hover {
  background: white;
  color: #ff5000;
  box-shadow: inset 0px 0px 0px 2px #ff5000;
}


.modal-header, .modal-body {
  background: #75AA5D;
  border: none !important;
}

#reserve_modal_form label {
  color: white;
  font-weight: 500;
  font-size: 18px;
  display: inline-block;
  border-bottom: 2px solid #ff5000;
  margin: 15px 0px 5px 0px;
}
#reserve_modal_form input {
  border: 2px solid #ff5000;
  color: black;
  font-weight: 400;
  font-size: 20px;
}
#reserve_modal_form input:focus, #reserve_modal_form input:active {
  border: 2px solid #ff5000;
  box-shadow: 0px 0px 5px 0px #ff5000;
}

#reserve_modal_form__button {
  margin: 25px 0px 0px 0px ;
  font-size: 24px;
  font-weight: 500;
  background: #463940;
  color: white;
  border: 2px solid white;
  transition: all 0.15s ease;
}
#reserve_modal_form__button:hover {
  background: none;
}


.second_block {
  padding: 5% 7.5%;
}

.block__header {
  color: #ff5000;
  font-size: 3vw;
  font-weight: 700;
  line-height: 1;
  border-bottom: 7px solid #75AA5D;
  padding: 0;
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  margin: 0 0 5% 0;
}

.grid_block_3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  grid-gap: 2.5%;
}

.second_block__grid_item {
  background-color: #463940;
  padding: 40px 10px 20px 10px;
  transition: all 0.2s ease;
}
.second_block__grid_item:hover {
  box-shadow: 0px 0px 0px 7px #75AA5D;
}

.second_block__grid_item__image {
  background-color: white;
  width: 125px;
  height: 125px;
  border-radius: 50%;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  border: 5px solid #ff5000;
}
.second_block__grid_item__image svg {
  position: absolute;
  width: 65%;
  height: 65%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.second_block__grid_item__text h3 {
  color: #ff5000;
  font-weight: 600;
  font-size: 1.9vw;
  text-align: center;
}
.second_block__grid_item__text p {
  color: white;
  font-size: 1.125vw;
  font-weight: 200;
  line-height: 1;
  text-align: center;
  padding: 0;
  margin: 0;
}


.third_block {
  padding: 5% 2%;
  background: #75AA5D;
}

.third_block .block__header {
  color: white;
  border-bottom: 7px solid #ff5000;
}

.grid_block_5 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 2%;
}

.third_block__grid_item {
  height: 100%;
  text-align: center;
  background: #628054;
  padding: 20px 10px 5px 10px;
  transition: all 0.2s ease;
}
.third_block__grid_item:hover {
  box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.third_block__grid_item__image img {
  width: 90%;
  height: 8.5vw;
}

.third_block__grid_item__text h3 {
  color: #ff5000;
  margin: 15px 0 7px 0;
  font-weight: 600;
  font-size: 2.75vw;
}
.third_block__grid_item__text p {
  color: rgba(255, 255, 255, 0.75);
  font-weight: 300;
  font-size: 1vw;
  padding: 0;
  margin: 0;
}


.fourth_block {
  padding: 5%;
}

.carousel-item {
  height: 32.5vw;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  background: #ff5000;
  padding: 10px 30px 10px 30px;
  border-radius: 5px;
}


.fifth_block {
  padding: 5% 7.5%;
  background: #463940;
}

.fifth_block__map {
  height: 27.5vw;
  background: #75AA5D;
  border-radius: 25px;
  padding: 10px 30px;
}
.fifth_block__map iframe {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.fifth_block__links {
  text-align: center;
  margin: 0 0 1.25% 0;
}
.fifth_block__links a {
  display: inline-block;
  margin: 0 10px;
  padding: 4px 32px;
  background-color: rgba(255, 255, 255, 0.15);
  border: 2px solid #75AA5D;
  color: #75AA5D;
  font-size: 1.25vw;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.2s ease;
}
.fifth_block__links a:hover {
  color: #75AA5D;
  background-color: rgba(255, 255, 255, 0.25);
}


.footer__container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2.5%;
  align-items: center;
  background-color: #75AA5D;
  padding: 2.5% 7.5% 1.25% 7.5%;
}

.footer__container__links ul {
  padding: 0;
}
.footer__container__links ul li {
  list-style: none;
}
.footer__container__links__social {
  display: inline-block;
  margin: 0 7px;
  font-size: 3vw;
  color: white;
  transition: all 0.15s ease;
}
.footer__container__links__social:hover {
  color: #bc4123;
}
.footer__container__links__phone {
  color: white;
  font-size: 1.75vw;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 3px solid transparent;
  transition: all 0.15s ease;
}
.footer__container__links__phone:hover {
  color: white;
  border-bottom: 3px solid #bc4123;
}
.footer__container__links__adres {
  color: white;
  font-size: 2.25vw;
  font-weight: 500;
  text-decoration: none;
  border-bottom: 3px solid transparent;
  transition: all 0.15s ease;
}
.footer__container__links__adres:hover {
  color: white;
  border-bottom: 3px solid #bc4123;
}

.footer_form__header {
  margin: 0 0 10px 0;
  padding: 0;
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  color: white;
  font-size: 2.25vw;
  font-weight: 700;
  border-bottom: 5px solid #bc4123;
}

.footer_form input {
  margin: 5px 0;
  border: 2px solid #ff5000;
  color: #463940;
  font-weight: 500;
  background-color: rgba(255, 255, 255, 0.5);
}
.footer_form input:focus{
  border: 2px solid #ff5000;
  color: #463940;
  font-weight: 500;
  background-color: rgba(255, 255, 255, 0.5);
  outline: none;
  box-shadow: 0px 0px 10px 2px #ff5000;
}
.footer_form__button {
  border: 3px solid #463940;
  color: #463940;
  font-size: 1.75vw;
  font-weight: 600;
  padding: 3px 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.25);
  transition: all 0.15s ease;
}
.footer_form__button:hover {
  background: rgba(255, 255, 255, 0.75);
  border: 3px solid #ff5000;
}

.footer__container__logo img {
  width: 100%;
  transition: all 0.2s ease;
}
.footer__container__logo img:hover {
  opacity: 0.75;
}



/**/
#popup__toggle {
  bottom: 15px;
  right: -1.25%;
  position:fixed;
  z-index:999;
}

.img-circle {
  background-color:#386F1E;
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
}

.circlephone {
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
  border: 2px solid #386F1E;
  width:150px;
  height:150px;
  bottom:-25px;
  right:10px;
  position:absolute;
  -webkit-border-radius:100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  opacity: .5;
  -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
  -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
  -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
  -o-animation: circle-anim 2.4s infinite ease-in-out !important;
  animation: circle-anim 2.4s infinite ease-in-out !important;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all 0.5s;
}

.circle-fill {
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
  background-color:#386F1E;
  width:100px;
  height:100px;
  bottom:0px;
  right:35px;
  position:absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
  -moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
  -ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
  -o-animation: circle-fill-anim 2.3s infinite ease-in-out;
  animation: circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all 0.5s;
}

.img-circle {
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
  width:72px;
  height:72px;
  bottom: 14px;
  right: 49px;
  position:absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .8;
}

.img-circleblock {
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
  width:72px;
  height:72px;
  background-image:url('../img/phone.png');
  background-position: center center;
  background-size: 50%;
  background-repeat:no-repeat;
  animation-name: tossing;
  -webkit-animation-name: tossing;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

.img-circle:hover
{
  opacity: 1;
}

@keyframes pulse {
  0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }
  100% {transform: scale(0.9);opacity: 1;}
}

 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}

/* конец кнопки звонка */
